Subject: Re: [Ltru] Issue #40: AD #7 - section 3.4 on ISO 3166 vs UN M.49

From: Alexey Melnikov <[email-masked]>
Date: Mon, 08 Jun 2009 21:20:03 +0100

> Alexey Melnikov <alexey dot melnikov at isode dot com> wrote:
>
>> # 40: The new text is better, but it doesn't specify any dealine
>> (as other cases do). If the WG and Expert Reviewers think that
>> this is Ok, then it is Ok with me. 
>
> I think this is expected to be such a rare and extraordinary 
> situation, and we have so little experience (i.e. none) petitioning 
> ISO 3166/RA in this way, that the vagueness seems justified and 
> harmless. Any number of days we specify is likely to be as arbitrary 
> as any other.

Right.

What I had in mind is that the default action is going to be done after
the period expires, but not before.

> Remember that the new ISO 3166-1 rule about not reusing code elements 
> for 50 years should greatly reduce or eliminate the stated scenario of 
> "an ISO 3166-1 code that is blocked from registration by an existing 
> subtag."
>
> This is a corner-of-the-corner case, and as one of the Designated 
> Experts likely to be caught in the middle of the whole scenario should 
> it ever occur, I don't see a problem here.

This is not a big deal, I am Ok leaving the current text as is.

---

From: "Martin J. Dürst" <[email-masked]>
Date: Tue, 09 Jun 2009 15:28:30 +0900

Okay. Given our AD is fine with these explanations, we'll leave issue 40 
closed.

Regards,    Martin.

On 2009/06/09 5:20, Alexey Melnikov wrote:
> _______________________________________________
> Ltru mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/ltru
>

-- 
#-# Martin J. Dürst, Professor, Aoyama Gakuin University
#-# http://www.sw.it.aoyama.ac.jp   mailto:[email-masked]